<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c9a003847175e6f9d7e682d783e42902">
  <dict>
    <!--2023-01-31 11:40:23.000-->
    <string key="5g_to_4g_delay_timer">10,10</string>
    <!--2023-01-31 11:40:23.000-->
    <string key="hn_networkname_normal">all,CA:4G</string>
    <!--2023-04-23 10:23:15.000-->
    <string key="hn_nwmode_pref_bymccmnc">9</string>
    <!--2023-04-23 10:23:15.000-->
    <string key="hn_nwmode_pref_bymccmnc_5G">65,9</string>
    <!--2023-01-31 11:40:23.000-->
    <bool key="hn_remove_3g_only">true</bool>
    <!--2023-01-31 11:40:23.000-->
    <int key="max_message_size">307200</int>
    <!--2023-01-31 11:40:23.000-->
    <int key="num_match">7</int>
    <!--2023-01-31 11:40:23.000-->
    <string key="optimized_for_configD">32,72</string>
    <!--2023-01-31 11:40:23.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2023-01-31 11:40:23.000-->
    <int key="sms_to_mms_textthreshold">3</int>
    <!--2023-01-31 11:40:23.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2023-01-31 11:40:23.000-->
    <string key="virtual_ecclist_withcard">+112</string>
    <!--2023-01-31 11:40:23.000-->
    <string key="virtualnet_operatorname">Telekom MK</string>
    <!--2023-01-31 11:40:23.000-->
    <bool key="vm_edit_not_to_sim_bool">true</bool>
    <!--2023-01-31 11:40:23.000-->
    <string key="voicemail_carrier">T-Mobile</string>
    <!--2023-01-31 11:40:23.000-->
    <string key="voicemail_number">+38970121212</string>
    <!--2023-01-31 11:40:23.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
